plugins {
    application
}

application {
    mainClass.set("eu.jonahbauer.wizard.client.libgdx.desktop.DesktopLauncher")

    tasks.withType<JavaExec> {
        isIgnoreExitValue = true
    }
}

distributions {
    main {
        distributionBaseName.set("wizard-client")
    }
}